/*Animation general*/
h1, h2, h3, h4, p, .callout, .chiffre {
    animation: fadeUp 0.6s ease forwards;
    animation-play-state: paused;
}

.wp-block-button a{
    background-color: #CD3C15 !important;
}


p {
    line-height: 1.2em !important;
}

#galerie-carrousel{
	margin-bottom: 50px;
}


@keyframes fadeUp {
    from { opacity: 0; transform: translateY(30px); }
    to   { opacity: 1; transform: translateY(0px); }
}

img.custom-logo {
    transition: transform 0.4s;
}

img.custom-logo:hover{
    transform: scale(1.1);
}

.logoHeader svg .rouge,
.logoHeader svg .orange {
    transition: transform 0.6s ease;
}

.logoHeader:hover svg .rouge {
    transform: translate(5px, 5px);
}

.logoHeader:hover svg .orange {
    transform: translate(-5px, -5px);
}

.logoHeader:hover svg .lettre{
    transform: scale(0.9);
}

.logoHeader svg .lettre {
    transition: transform 0.4s ease;
    transform-origin: center;
}

/* reglage image*/ 
img {
    object-fit: cover;
}


/*Animation general*/

/*style galerie perso editeur*/

.gg-grid {
  width: 100% !important;
}

.is-layout-flex{
    flex-wrap: none;
}

.gg-modal-img {
    box-sizing: border-box !important;
}

.gg-img-modal {
    padding-bottom: 100px !important;
}

.gg-btn-next, .gg-btn-prev{
    display: flex;
    align-items: center;
}

.gg-btn-prev svg, .gg-btn-next svg{
    width: 15px !important;
    height: 15px !important;
}

.gg-paginations button {
    border-color: transparent !important;
    border: #ffffff !important;
    font-weight: 500 !important;
    object-fit: contain !important;
}

/*header debut*/

/*newNavMobile*/
.newNav {
    position: fixed;
    border-style: solid;
    border-top-width: 17px;
    border-left-width: 20px;
    border-right-width: 20px;
    border-color:var(--wp--preset--color--white);
    top: 0px;
    left: 0px;
    right: 0px;
    height: 900px;
    padding-bottom: 20px;
    background-image: url('/wp-content/uploads/2026/05/DJI_20250526104348_0536_D.jpg');
    background-size: cover;
    background-position: center;
    z-index: 400;
    opacity: 0 !important;
    pointer-events: none;
    transition: opacity 0.4s ease !important;
    display: flex;
    flex-direction: column;
    justify-content: center;
    padding-left: 90px;
}

.newNav::before {
    content: '';
    position: absolute;
    inset: 0;
    background: linear-gradient(90deg, rgb(0,0,0) 0%, rgb(0,0,0) 74%, rgba(0,0,0,0) 98%);
    opacity: 0.4;
    pointer-events: none;
}

.newNav.active {
    opacity: 1 !important;
    pointer-events: all;
}

.newNav .liens {
    list-style: none;
    padding: 0;
    margin: 0;
    display: flex;
    flex-direction: column;
    gap: 30px;
    position: relative;
    z-index: 1;
}

.newNav ul.liens li a:hover{
    color: #FC4F0D;
}

.newNav ul.liens li a {
  color: white;
  text-decoration: none !important;
  font-size: 24px;
  font-family: var(--wp--preset--font-family--bricolage-grotesque) !important;
  transition: color 0.4s ease;
  font-weight: 400;
  position: relative;
}

.newNav ul.liens li, 
.newNav button {
    opacity: 0;
    transform: translateX(20px);
}

.newNav ul.liens a.active::after,
.newNav ul.liens a.active::before {
    opacity: 1 !important;
}

.newNav.active ul.liens li {
    animation: entre 0.5s ease forwards;
}

.newNav.active ul.liens li:nth-child(1) { animation-delay: 0.3s; }
.newNav.active ul.liens li:nth-child(2) { animation-delay: 0.4s; }
.newNav.active ul.liens li:nth-child(3) { animation-delay: 0.5s; }
.newNav.active ul.liens li:nth-child(4) { animation-delay: 0.6s; }
.newNav.active ul.liens li:nth-child(5) { animation-delay: 0.7s; }

.newNav.active button {
    animation: entre 0.5s ease forwards;
    animation-delay: 0.8s;
}



@keyframes entre {
    from { opacity: 0; transform: translateX(-50px); }
    to   { opacity: 1; transform: translateX(20px); }
}

.NavContact {
  display: inline-block;
  background: #FC4F0D;
  color: white;
  padding: 12px 24px;
  margin-top: 40px;
  font-family: var(--wp--preset--font-family--bricolage-grotesque);
  text-decoration: none;
  transition: background 0.3s ease;
  width: fit-content;
  position: relative;
  z-index: 1;
  border: none;
  font-weight: 700 !important;
  font-size: 16px;
}

.NavContact:hover {
  background: #c52f08;
}

.burgerButtons{
    display: none !important;
    position: relative;
    width: 39px;
    height: auto;
    aspect-ratio: 1;
}

.burgerButtons svg path{
    transition: fill .4s ease;
}

html:not([data-scroll="0"]) .logoHeader.active svg path[fill="white"], 
.burgerButtons.active svg path {
    fill: var(--wp--preset--color--white) !important;
}

html:not([data-scoll="0"]) .header.active {
    background-color: transparent !important;
}

.burgerButton{
    width: 39px;
    height: auto;;
    aspect-ratio: 1;
    position: absolute;
    border: none !important;
    padding: 0 !important;
    outline: none !important;
    background: none !important;
    line-height: 0 !important;
    transition: opacity .4s ease;
}

.burgerButton.closeBurger{
    padding: 8px !important;
}

.burgerButtons.active .openBurger,
.burgerButtons:not(.active) .closeBurger{
    opacity: 0;
}

.burgerButtons.active .closeBurger,
.burgerButtons:not(.active) .openBurger{
    opacity: 1;
}

.burgerButton svg{
    width: 100%;
    height: 100%;
    
    padding: 0 !important;
}

.nav-mobile .wp-block-navigation__responsive-container-open, 
.nav-mobile .wp-block-navigation__responsive-container-close {
    display: none !important;
}

.wp-site-blocks {
    padding-top: 0 !important;
}

main {
    margin-top: 0 !important;
}

html:not([data-scroll='0']) .menuOpen .header {
  background-color: transparent !important;
}

.header.wp-block-template-part {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    z-index: 100;
}

.header {
    transition: background 0.4s;
    display: flex;
    gap: 50px !important;
    padding: 17px 40px 14px 40px;
    z-index: 500;
	position: fixed !important;
	top: 0;
	width: 100%;
    text-align: center;
}

.header .contact {
    padding-left: 20px;
}

.newNav  {
    transition: color 0.4s;
}

html:not([data-scroll="0"]) header {
    color: black;
}

.newNav  a::before, .header nav a::before{
    content: '';
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTgiIGhlaWdodD0iOSIgdmlld0JveD0iMCAwIDE4IDkiIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xNy45OTk4IDQuMDAzNDFDMTguMDAwMiA0LjAwNDk3IDE4IDQuMDA2NjIgMTcuOTk5NCA0LjAwODA3QzE3Ljk5ODcgNC4wMDk1MiAxNy45OTc2IDQuMDEwNjcgMTcuOTk2MiA0LjAxMTMzQzE3Ljk5NDkgNC4wMTE5OCAxNy45OTMzIDQuMDEyMSAxNy45OTE5IDQuMDExNjVDMTcuOTkwNSA0LjAxMTIxIDE3Ljk4OTIgNC4wMTAyMyAxNy45ODg0IDQuMDA4ODlDMTcuMTQzNSAyLjcyOTEyIDE1LjcwNTggMi4wNjA3MSAxNC4zMTY1IDEuNzM0NkMxMy40MDEyIDEuNTE5NTcgMTIuNDUzOSAxLjQyNDEyIDExLjUwODMgMS40MDQzN0M5LjYwOTQyIDEuMzY0NTEgNy43NjYxIDEuNjg2NjkgNS45NzgzNyAyLjM3MDkyQzUuNDIyOSAyLjU4MzU3IDQuODk1MzkgMi44MzQ4MSA0LjM5NTg0IDMuMTI0NjNDMy42ODc5NSAzLjUzNTIyIDMuMDE5NzEgNC4wMzQxMyAyLjQ5OTY2IDQuNjg1NTNDMi4zMjc2NyA0LjkwMDkzIDIuMTg0MzEgNS4xMzY5IDIuMDY5NTkgNS4zOTM0NEMxLjg3NTA2IDUuODI4MjUgMS44MjM4IDYuMjgwNjMgMS45MTU4MSA2Ljc1MDU1QzIuMTA1NjggNy43MjAxMSAyLjgyMjk4IDguNDU5MjkgMy41NjYyIDguOTg2OTlDMy41Njc1MSA4Ljk4Nzk1IDMuNTY4NDggOC45ODk0IDMuNTY4OTIgOC45OTEwN0MzLjU2OTM2IDguOTkyNzMgMy41NjkyNCA4Ljk5NDUxIDMuNTY4NTkgOC45OTYwNkMzLjU2NzkzIDguOTk3NiAzLjU2Njc5IDguOTk4ODIgMy41NjUzNyA4Ljk5OTQ3QzMuNTYzOTQgOS4wMDAxMiAzLjU2MjM0IDkuMDAwMTcgMy41NjA4NiA4Ljk5OTYxQzIuODE0MzQgOC43NTMzMSAyLjA5MTE5IDguNDE2NzcgMS40NDcxIDcuOTQ4NTlDMC44ODUxMDkgNy41Mzk5MiAwLjM1OTk3MyA2Ljk2Njk1IDAuMTMzNzUzIDYuMjU5NkMtMC4zMzE2NSA0LjgwNDI5IDAuNDg4MzM1IDMuNjA5MjcgMS41MDEyNCAyLjc0NDIxQzEuODc5MTIgMi40MjE0OCAyLjI5NjIzIDIuMTI4NjQgMi43NTI1NyAxLjg2NTdDMy41OTYxMSAxLjM3OTY5IDQuNDk5MDQgMC45ODk3NTggNS40NjEzNyAwLjY5NTkxN0M2Ljc1NzAxIDAuMzAwNTk1IDguMDQwMTEgMC4wNzQ5NTc2IDkuMzEwNjcgMC4wMTkwMDU0QzEwLjUxMDYgLTAuMDMzNjU1NSAxMS42OTI5IDAuMDIzMTE5NiAxMi44NTc4IDAuMTg5MzMxQzEzLjQzNDYgMC4yNzE3OTYgMTMuOTk2OSAwLjM5ODQyIDE0LjU0NDcgMC41NjkyMDJDMTUuMjcyNSAwLjc5NjAyOCAxNS45ODQ3IDEuMTMyODQgMTYuNTg0OCAxLjYyMzI0QzE3LjMyOTQgMi4yMzE1OSAxNy44MDEgMy4wMjQ5NyAxNy45OTk4IDQuMDAzNDFaIiBmaWxsPSIjRjcwMzBCIi8+Cjwvc3ZnPgo=");
    width: 18px;
    height: 9px;
    position: absolute;
    top: -7px;
    left: -12px;
    opacity: 0;
    transition: opacity 0.4s;
}

.newNav  a::after, header nav a::after{
    content: '';
    background-image: url("data:image/svg+xml;base64,PHN2ZyB3aWR0aD0iMTciIGhlaWdodD0iNyIgdmlld0JveD0iMCAwIDE3IDciIGZpbGw9Im5vbmUiIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyI+CjxwYXRoIGQ9Ik0xNi40MzQxIDAuMDAzNzMyNTJDMTYuNDM0MiAwLjAwMjg1NzUzIDE2LjQzNDUgMC4wMDIwNDA3MSAxNi40MzUxIDAuMDAxMzkxOTlDMTYuNDM1NyAwLjAwMDc0MzI3NiAxNi40MzY1IDAuMDAwMjkzMjY4IDE2LjQzNzUgMC4wMDAxMDIzNzFDMTYuNDM4NCAtOC44NTI2NGUtMDUgMTYuNDM5MyAtMS4xMTg1NGUtMDUgMTYuNDQwMiAwLjAwMDMyMzg3NkMxNi40NDExIDAuMDAwNjU4OTM3IDE2LjQ0MTkgMC4wMDEyMzU4OSAxNi40NDI1IDAuMDAxOTc3MzJDMTYuODY0MyAwLjYyMzc1NiAxNy4wODA0IDEuMjg5OTEgMTYuOTcyNSAyLjAzNTA0QzE2LjgzMDggMy4wMTI1OSAxNi4xOTc5IDMuODMzNDQgMTUuNDM1IDQuNDYwOThDMTQuNzMxMSA1LjAzOTg5IDEzLjkwMzkgNS40OTA5MyAxMy4wNDQ0IDUuODM4MTdDMTEuOTA0NSA2LjI5ODk5IDEwLjY5MzQgNi42MDY2MiA5LjQ2NjI0IDYuNzg4MTRDOC40MjI3OCA2Ljk0MjI1IDcuMzc0NzggNy4wMTIyOCA2LjMyMjI0IDYuOTk4MjRDNC44MTYxNCA2Ljk3ODE4IDMuMzMyMDMgNi43NjU3NCAxLjg2OTkzIDYuMzYwOTJDMS4yMjc0OCA2LjE4MzA4IDAuNjA1MzYgNS45NjU4NyAwLjAwMzU4MzM4IDUuNzA5M0MwLjAwMjE1NDc2IDUuNzA4NjggMC4wMDEwMjY4MyA1LjcwNzU3IDAuMDAwNDM5ODY5IDUuNzA2MjFDLTAuMDAwMTQ3MDg5IDUuNzA0ODYgLTAuMDAwMTQ2NTU2IDUuNzAzMzYgMC4wMDA0NDEwNjggNS43MDIwM0wwLjAwMzA1OTUzIDUuNjk2MDJDMC4wMDMyMTUxNiA1LjY5NTc0IDAuMDAzNDc2MTMgNS42OTU1MSAwLjAwMzgwNTE0IDUuNjk1MzhDMC4wMDQxMzQxNiA1LjY5NTI0IDAuMDA0NTE0NzEgNS42OTUyIDAuMDA0ODkyODEgNS42OTUyNkMwLjE5MjM5MSA1Ljc1MzEgMC40MjMxODYgNS44MTA0MyAwLjY5NzI3NiA1Ljg2NzI2QzIuMzIwMDggNi4yMDM3MiA0LjAxMjAyIDYuMjgwOTQgNS42NzQzNyA2LjI5Mjk3QzcuNzY1MTQgNi4zMDgyNyA5LjgyMzE3IDUuOTg4MSAxMS43NDE2IDUuMjU1NzZDMTMuMDY4OCA0Ljc0OTA2IDE0LjM1OCA0LjAzMjI2IDE1LjM2MDQgMy4wNjA0OEMxNS45MTU2IDIuNTIyMTkgMTYuNDQ4MiAxLjgxNzY3IDE2LjU1NjkgMS4wNTI0OEMxNi42MDQzIDAuNzE4Mjc2IDE2LjU0NDggMC4zNjcwMjIgMTYuNDM1MSAwLjAyNTU0NDhDMTYuNDMzMiAwLjAxOTUyNzYgMTYuNDMyOCAwLjAxMjI1NjkgMTYuNDM0MSAwLjAwMzczMjUyWiIgZmlsbD0iI0ZDNEYwRCIvPgo8L3N2Zz4K");
    width: 17px;
    height: 7px;
    position: absolute;
    bottom: -6px;
    right: -8px;
    opacity: 0;
    transition: opacity 0.4s;
}

.header nav a:not(.wp-element-button):hover::after, 
.header nav .current-menu-item a:not(.wp-element-button)::after, 
.header nav a:not(.wp-element-button):hover::before,
.header nav .current-menu-item a:not(.wp-element-button)::before,
.newNav a:not(.wp-element-button):hover::after, 
.newNav .current-menu-item a:not(.wp-element-button)::after, 
.newNav a:not(.wp-element-button):hover::before,
.newNav .current-menu-item a:not(.wp-element-button)::before {
    opacity: 1;
}



.header svg {
    padding-left: 20px;
    padding-right: 20px;
}

svg path[stroke="#FFF0F0"] {
    transition: 0.4s ease;
}

html:not([data-scroll="0"]) svg path[stroke="#FFF0F0"] {
    stroke:black;
}

svg path[fill="white"] {
    transition: fill 0.4s;
}

html:not([data-scroll="0"]) svg path[fill="white"] {
    fill:black;
}

html:not([data-scroll="0"]) .header {
    background-color:rgba(240, 248, 255, 0.95) !important;
}
/*header fin*/


/*FOOTER début*/
.footer  {
    border-bottom: solid;
    border-color: white;
    padding-bottom: 40px;
    padding-top: 40px;
    gap: 20px !important;
}

.footer svg {
    width: 400px;
    height: 600px;
}

.footer .icone {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    place-items: start center;
}
.footer .icone a {
    text-decoration: none !important;
}
.footer p{
    text-align: center;
    transition: .4s ease;
}

.footer .icone p:hover{
    transform: scale(1.02);
}

.footer a{
    transition: .4s ease;
}


.footer .icone a:hover{
    color: var(--wp--preset--color--primary-hovered) !important;
}

.mentionBtn, .copyright{
    font-family: var(--wp--preset--font-family--bricolage-grotesque);
}

.mentionBtn{
    color: #FC4F0D !important;
    transition: color 0.4s ease !important;
    opacity: 1 !important;
}

.mentionBtn:hover{
    color: #c52f08 !important;
}

/*FOOTER fin*/

                   /*ACCUEIL*/ 

/*HERO debut */
.hero {
    padding-left: 100px !important;
    width: auto;
    z-index: 0;
    margin-top: 0px !important;
    height: calc(110svh - 30px);
    width: 100% !important;
}



.hero .wp-image-177 {
    width: 125px;
    height: 65px;
    margin-right: 10px;
}

.hero .grouphero {
    width: 40%;
    display: flex;
    justify-content: flex-start;
    justify-content: left;
    gap: 20px;
    margin-left: 0px !important;
}

.hero p {
    line-height: 1.3em !important;
}


.wp-block-button.is-style-button-primary .wp-block-button__link:hover {
    background-color: #FC4F0D !important;
    transition: background-color .3s ease-in-out;
}



/*HERO fin*/
.main p {
    color: black;
}
.main {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}


.imgPartenaire img{
    object-fit: contain !important;
    width: fit-content !important;
    height: auto !important;
}

/*SECTION DONNEE DEBUT*/
.donnee {
    display: grid !important;
    grid-template-columns: repeat(3,1fr) !important;
    place-items: start center !important;
    gap: 20px;
    align-items: flex-start !important;
}

.donnee .chiffre {
    text-align: center;
    width: 80%;
    line-height: 1.2em;
}

.description {
    display: flex;
    justify-content: center;
    line-height: normal;
    text-align: center;
}

.description p{
    width: 50%;
    font-weight: 500 !important;
}

.ville {
    overflow: hidden;
    width: 100%;
    display: flex;
    flex-direction: row;
}

.ville .track {
    display: flex;
    flex-wrap: nowrap;
    flex-shrink: 0;
    gap: 40px;
    padding: 10px 0;
    will-change: transform;
    animation: scroll-villes 30s linear infinite;
}

.ville .track img {
    flex-shrink: 0;
    height: auto;
    max-height: 58px;
    max-width: 260px;
    min-width: 150px;
    object-fit: contain;
}

.last {
    padding-left: 0px;
}

.first {
    padding-left: 20px;
}

@keyframes scroll-villes{
    0%   { transform: translateX(0); }
    100% { transform: translateX(-100%); }
}
/*SECION DONNEE fin*/


/*SECTION GROS boutons*/
.wrapperSommaire {
    padding-right: 50px ;
    width: 100%;
    height: 450PX;
}

.wrapperSommaire:nth-child(2n+1){
    padding-left: 50px ;
    padding-right: 0px !important;
}

.redirection {
    padding-left: 200px !important;
    padding-right: 200px !important;
    box-sizing: border-box;
    width: 100%;
}

.sommaire .anime{
    width: 100%;
    height: 100%;
    transition: padding 0.4s ease;
    z-index: 5;
    position: relative;
    box-sizing: border-box;
    overflow: hidden;
}

.sommaire .anime::before{
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.478);
    z-index: 0;
    bottom: 0px;
    pointer-events: none;
    transition: bottom 0.4s ease;
}

.sommaire:hover .anime::before {
    bottom: 20px;
}

.sommaire .anime:hover {
    padding-bottom: 20px;
    padding-left: 20px;
    z-index: 2;
}

.sommaire {
    position: relative;
    display: block;
    width: 100%;
    height: 450px;
    display: flex;
    justify-content:center ;
    font-family: var(--wp--preset--font-family--bricolage-grotesque);
    gap: 10px;
    background-color: #FC4F0D;
    z-index: 1;
}

.sommaire img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.sommaire:hover h3 {
    bottom: 80px;
    left: 40px;
}

.sommaire h3 {
    position: absolute;
    bottom: 15px;
    left: 15px;
    color: white;
    margin: 0;
    z-index: 1;
    font-family: var(--wp--preset--font-family--bricolage-grotesque);
    font-size: 28px;
    font-weight: normal;
    z-index: 1;
    transition-property: left, bottom;
    transition-timing-function: ease;
    transition-duration: 0.4s;
}

.sommaire .decouvrir {
    position: absolute;
    bottom: 30px;
    left: 30px;
    color: white;
    opacity: 0;
    padding : 15px 20px 15px 20px;
    transition-property: background, opacity;
    transition-timing-function: ease;
    transition-duration: 0.4s;
}

.sommaire:hover .decouvrir {
    opacity: 1;
}

.decouvrir:hover {
    background-color: rgba(0, 0, 0, 0.354);
}
/*SECTION GROS boutons*/

/*call to action contact*/
.action {
    text-align: center;
    margin-left: 140px !important;
    margin-right: 140px !important;
    width: 70%;
    gap: 20px !important;
    padding: 20px !important;
}

.camion {
    display: flex;
    align-items: start;
    padding-left: 80px !important;
    padding-right: 80px !important;
}

.camion h2, .camion .contenu{
    width: 50%;
}
/*call to action contact*/

/*carroussel bas de page*/
.splide__list {
    align-items: center;
    position: relative;
    margin-bottom: 204px !important;
    padding-left: 80px !important;
}

.splide__slide img{
    height: 330px !important;
    width: 100%;
}

.splide__arrows {
    position: absolute;
    bottom: 104px;
    left: 0;
    display: flex;
    flex-direction: row;
    gap: 60px;
    left: 100px;
}

.splide__arrow {
    position: static;
    transform: none;
    background: none;
    border: none;
    box-shadow: none;
    transition: transform 0.4s ease;
}

.splide__arrow:hover {
    transform: scale(0.9);
}
/* onclick */ 
#galerie-carrousel .zoomable {
    cursor: zoom-in;
}

.lightbox {
    display: none;
    position: fixed;
    inset: 0;
    background: rgba(0, 0, 0, 0.227);
    z-index: 99999;
    justify-content: center;
    align-items: center;
    cursor: zoom-out;
}

.lightbox.open {
    display: flex;
}

.lightbox-img {
    max-width: 90%;
    max-height: 90%;
    object-fit: contain !important;
    height: auto !important;
    border-radius: 4px;
}

.lightbox-close {
    position: absolute;
    top: 30px;
    right: 40px;
    color: white;
    font-size: 50px;
    cursor: pointer;
    line-height: 1;
    transition: color 0.3s;
}

.lightbox-close:hover{
    color: var(--wp--preset--color--primary-hovered);
}
/*carroussel bas de page*/

/*page terrassement*/

.fils {
    padding-left: 80px !important;
    padding-right: 80px !important;
    box-sizing: border-box;
    width: 100%;
}

.hero .intro {
    font-weight: lighter;
    font-family: var(--wp--preset--font-family--bricolage-grotesque);
}

.hero .intro span{
    font-weight: 600;
}

.partenaire .part span,.part span{
    font-weight: 600;
}

.partenaire .part{
    width: 60%;
    text-align: center;
}

.partenaire img, .pum img{
    transition: transform 0.4s ease;
}

.partenaire img:hover, .pum img:hover {
    transform: scale(0.9);
}

.partenaire{
    gap: 20px !important;
}

.prestation {
    display: flex;
    gap: 80px !important;
    align-items: flex-start;
}

.prestation .wp-block-image,
.prestation .empilement {
    flex: 1;
}

.prestation .wp-block-image img {
    width: 100%;
    height: auto;
    object-fit: cover !important;
}

.prestation p span {
    font-weight: 600;
}

.illus .block {
    text-align: center;
    gap: 15px;
}

.action .broyeur span {
    font-weight: 600;
}

.prestation .empilement img {
    width: 339px;
    height: 99px;
    transition: transform 0.4s ease;
}

.prestation .empilement img:hover{
    transform: scale(0.9);
}


.redirection.petit .sommaire {
    width: 100% !important;
    height: 290px !important;
}

.redirection.petit .sommaire .anime{
    width: 100% !important;
    height: 290px !important;
}

.redirection.petit .sommaire.decale {
    margin-left: 0px !important;
}
/*page terrassement*/ 

/*page reseau*/ 

.illus.six{
    display: grid;
    grid-template-columns: repeat(3,1fr) !important; 
    align-items: start;
}

.illus.quatre{
    display: grid;
    grid-template-columns: repeat(2,1fr) !important; 
    width: 100%;
}

/*page galerie*/ 

.fils .galerie {
    display: grid !important;
    grid-template-columns: repeat(3,1fr) !important;
    gap: 15px;
}


.fils .galerie img {
    width: 100% !important;
    height: 290px !important;
    object-fit: cover !important;
    display: block !important;
}

/*page contact*/ 
.grouphero.contact {
    display: flex;
    align-items: flex-start;
    margin-left: 0px !important;
    flex-direction: row !important;
    width: auto;
    gap: 200px !important;
}

.grouphero.contact h1 {
    padding:  0px !important;
}

.grouphero.contact > * {
    flex: 1;
    min-width: 0;
    width: 100%;
}

.hero .fiche {
    display: flex;
    margin-right: 150px !important;
    flex-direction: column !important;
    justify-content: center !important;
    align-items: flex-start !important;
    padding-left: 50px !important;
    gap: 20px !important;
    padding-right: 50px;
    width: 370px !important;
}

.hero .fiche a {
    transition: color 0.4s;
}

.hero .fiche a:hover {
    color: #FC4F0D;
}

.hero .fiche img{
    width: 48px !important;
    height: 48px !important;
    aspect-ratio: 1/1;
}

.fiche .bot a{
    text-decoration: none !important;
}

.fiche .bot {
    width: 100%;
    gap: 8px !important;
}

.fiche .bot p{
        margin-right: 0px !important;
}


/* formulaire */ 
.wpforms-container,
.wpforms-container input,
.wpforms-container textarea,
.wpforms-container select,
.wpforms-container button,
.wpforms-container label {
    font-family: 'Inter', sans-serif !important;
}

/* Labels */
.wpforms-container .wpforms-field-label {
    font-size: 16px !important;
    font-weight: 500 !important;
    color: #000000 !important;
}

/* Sous-labels */
.wpforms-container .wpforms-field-sublabel {
    font-size: 14px !important;
    font-weight: 400 !important;
}

/* Champs */
.wpforms-container input[type="text"],
.wpforms-container input[type="email"],
.wpforms-container input[type="tel"],
.wpforms-container textarea,
.wpforms-container select {
    font-size: 16px !important;
    font-weight: 400 !important;
}

/* Bouton */
/* Bouton WPForms */
.wpforms-container button[type=submit],
.wpforms-container button[type=submit]:not(:hover):not(:active),
.wpforms-container .wpforms-submit {
    font-size: 16px !important;
    font-weight: 600 !important;
    transition: background-color 0.4s ease, background 0.4s ease, color 0.4s ease !important;
}

/* Messages d'erreur */
.wpforms-container .wpforms-error {
    font-size: 13px !important;
}

.Groupform{
    display: flex;
    align-items: start;
    gap: 80px !important;
}

.Groupform .form{
    width: 50% !important;
}

.Groupform .devis{
    width: 50% !important;
}

.wpforms-confirmation-container-full {
    display: none !important;
}

/* Popup de confirmation */
.popup-confirmation {
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.304);
    z-index: 999999999;
    justify-content: center;
    align-items: center;
    opacity: 0;
    transition: opacity 0.4s ease;
}

.popup-confirmation.active {
    display: flex;
    opacity: 1;
}

.popup-confirmation__content {
    background: rgb(0, 0, 0);
    padding: 100px 100px;
    border-radius: 8px;
    text-align: center;
    max-width: 500px;
    font-family: var(--wp--preset--font-family--bricolage-grotesque);
    color: #ffffff;
    gap: 26px;
}

.popup-confirmation__content h2 {
    font-size: 44px !important;
    font-weight: normal;
    margin-bottom: 15px;
}

.popup-confirmation__content p {
    color: #ffffff;
    font-size: 15px !important;
    margin-bottom: 25px;
    width: 100%;
}

.popupBtn {
    padding: 12px 30px;
    background: #FC4F0D;
    color: white;
    border: none;
    font-family:var(--wp--preset--font-family--bricolage-grotesque);
    font-weight: 600;
    cursor: pointer;
    transition: background 0.4s ease;
}

.popupBtn:hover {
    background: #c52f08;
}

.redirection.petit{
    padding:0px !important;
    max-width: none !important;
    margin-top: 100px !important;
}

.redirection.petit.four img {
    width: 100%;
    height: fit-content !important;
}

.redirection.petit.four .sommaire {
    width: 100% !important;
    height: auto !important;
}

.redirection.petit.four .sommaire .anime {
    width: 100% !important;
    height: auto !important;
}

 /* mentions légales */ 

.main.mention .fils {
    color: #000000;
    display: flex;
    justify-content: center;  
    gap: 30px !important;   
    margin-top: 100px !important;
}


.main.mention .fils a {
    text-decoration: none;
    transition: color 0.4s ease;
    color: #FC4F0D;
}

.main.mention a:hover {
    color: #c52f08;
}

.main.mention h2 {
    font-family: var(--wp--preset--font-family--bricolage-grotesque);
    margin-top: 50px !important;
    margin-bottom: 10px;
    font-size: 35px;
}

/* 404*/ 
.fils.error {
    width: 100%;
    display: flex;
    justify-content: center;
    padding-top: 50px !important;
    flex-direction: column;
    margin-bottom: 50px !important;
    gap: 50px !important;
}

.roue h3 {
    font-size: 150px !important;
    font-weight: 900;
}

.roue {
    gap: 10px !important;
    align-items: center;
}

.pneu {
    animation: rotation 2s linear infinite;
    width: 120px !important;
}


html:is([data-scroll="0"]) .error404 .header.error {
    background-color: #000000 !important;
}

.erreur .hero{
    height: 130px !important;
    margin-top: 15px !important;
}   

.error p {
    text-align: center;
}

/*régalgle illus (icones) page réseaux*/

.illus.trois {
    display: grid;
    grid-template-columns: repeat(3,1fr);
    margin-bottom: 100px !important;
}


@keyframes rotation {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

@media not all and (min-width: 1513px) {
    :root{
        --wp--custom--px: 90px;
        --wp--custom--gap: 140px;
        --wp--custom--block-gap: 110px;
    }

    .redirection.petit {
        margin-top: 0px !important;
    }
    .hero{
        margin-bottom: 100px !important;
    }

    .header {
        gap: 10px !important;
        justify-content: flex-start;
    }

    .header ul {
        gap: 20px !important;
    }

    .header .contact {
        padding-left: 20px !important;
    }

    .is-style-button-primary {
        flex-wrap: nowrap !important;
    }

    .partenaire {
        margin-top: 0px !important;
        margin-bottom: 100px !important;
    }

    .illus {
        margin: 0px !important;
    }

    .action {
        margin-top: 100px !important;
        margin-bottom: 100px !important;
    }

    .camion {
        margin-top: 30px !important;
    }

    .prestation img {
        width: 100%;
        height: 300px;
    }

    .prestation {
        margin-top: 0px !important;
        margin-bottom: 100px !important;
        gap: 40px !important;
    }

    .prestation .empilement {
        gap: 20px !important;
    }

    .redirection.accueil {
        margin-bottom: 40px !important;
    }

    .description {
        margin-top: 100px !important;
        margin-bottom: 100px !important;
    }

    .description.accueil {
        margin-bottom: 0px !important;
    }

    .donnee {
        padding-top: 0px !important;
        padding-bottom: 0px !important;
    }

    .redirection.petit.four{
        margin-top: 40px !important;
        margin-bottom: 0px !important;
    }

}    

@media not all and (min-width: 1400px) {
    :root{
        --wp--custom--px: 90px;
        --wp--custom--gap: 140px;
        --wp--custom--block-gap: 110px;
    }

    .nav-desktop a{
        max-width: 100%;
    }

    .action{
        margin-left:150px !important;
        margin-right:150px !important;
    }

    .fils {
        padding-left: 80px !important;
        padding-right: 80px !important;
        box-sizing: border-box;
    }

    .redirection {
        padding-left: 50px !important;
        padding-right: 50px !important;
    }

    .donnee {
        padding-top: 40px;
        padding-bottom: 40px;
    }

    

}

@media not all and (min-width: 1280px) {
    :root{
        --wp--custom--px: 90px;
        --wp--custom--gap: 140px;
        --wp--custom--block-gap: 110px;
    }

    .hero .grouphero.contact{
        width: 100% !important;
    }

    .hero .fiche {
    margin-right: 50px !important;
    }

    .header a {
        z-index: 222222222;
    }

    .nav-desktop {
        display: none !important;
    }

    .header .contact {
        margin-right: 70px;
        z-index: 2222222222;
    }

    .nav-mobile button{
        display: block;
    }

    .burgerButtons{
        display: flex !important;
        z-index: 222222222222;
    }

    .header svg{
        padding-left: 100px;
    }

    .header{
        justify-content: space-between !important;
        z-index: 600;
        position:relative;
    }

    .nav-mobile {
        z-index: 222222200;
    }
	.wp-container-core-group-is-layout-c0d5ccf6 {
		position: relative !important;
	}
    .header .wp-block-navigation__responsive-container {
        color: white !important;
        background-image:url('/wp-content/uploads/2026/04/DJI_20250526104348_0536_D-1.jpg') !important;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
        margin-left: 20px;
        margin-right: 20px;
        padding-left: 100px;
        margin-top: 17px;
        width: auto;
		height: calc(100vh - 67px) !important;
        opacity: 0;
        pointer-events: none;
        transition: opacity 0.4s ease;
    }

    .header .wp-block-navigation__responsive-container::before {
        content: '';
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: 100%;
        background: linear-gradient(90deg,rgb(0,0,0) 0%,rgb(0,0,0) 74%,rgba(0,0,0,0) 98%);
        opacity: .4;
        pointer-events: none;
    } 

    .header .wp-block-navigation__responsive-container img {
        opacity: 0,6 !important;
    }

    .nav-mobile  .wp-block-navigation__responsive-container.is-menu-open {
        display: flex;
        flex-direction: column;
        justify-content: center;
        padding-left: 90px;
        opacity: 1;
        pointer-events: all;
    }

    .hero .grouphero {
    width: 70%;
    }

    .description p{
        width: 60%;
    }

    .action{
        margin-left:100px !important;
        margin-right:100px !important;
        width: 80%;
    }

    .fils {
        padding-left: 80px !important;
        padding-right: 80px !important;
        box-sizing: border-box;
    }

    .redirection.petit.four img {
        object-fit: cover !important;
        height: 100% !important;
    }

    .redirection.petit.four .sommaire {
        width: 100% !important;
        height: 290px !important;
    }

    .redirection.petit.four .sommaire .anime{
        width: 100% !important;
        height: 290px !important;

    }
    .donnee {
        padding-top: 40px !important;
        padding-bottom: 0px !important;
    }

}



@media not all and (min-width: 1024px) {
    :root{
        --wp--custom--px: 60px;
        --wp--custom--gap: 100px;
        --wp--custom--block-gap: 60px;
    }

    .illus.trois {
        display: grid;
        grid-template-columns: repeat(1,1fr);
        margin-bottom: 80px !important;
    }
    .main.mention.galerie .fils {
        margin-top: 0px !important;
    }

    .grouphero.contact {
        gap: 20px !important;
    }
    .header svg {
        padding-left: 80px;
    }

    .hero .grouphero {
    width: 70%;
    }

    .hero {
        margin-bottom: 0px !important;
    }

    .footer .icone {
        gap: 20px;
        grid-template-columns: repeat(1,1fr);

    }

    .footer .bot {
        gap: 20px;
    }

    .description p{
        width: 70%;
    }

    .donnee {
        gap: 10px;
        padding-top: 100px !important;
        padding-bottom: 0px !important;
    }

    .action{
        margin-left:80px !important;
        margin-right:80px !important;
        margin-bottom: 100px !important;
        
    }

    .camion {
        display: flex;
        flex-direction: column !important;
        justify-content: center;
    }

    .camion h2, .camion .contenu{
        width: 100%;
    }

    .splide__slide img{
        width: 100%;
        height: 280px;
    }

    .fils .illus {
        gap: 120px;
    }

    .illus.six {
        grid-template-columns: repeat(2,1fr) !important;
    }

    .illus.deux{
        grid-template-columns: repeat(1,1fr) !important;
    }

    .prestation {
        display: flex;
        flex-direction: column;
        justify-content: center;
        width: 100%;
        margin-bottom: 50px !important;
    }

    .prestation img, .prestation .empilement{
        width: 100%;     
    }

    .prestation img{
        width: 864px;
        height: 650px;
    }

    .redirection.petit .sommaire {
        width: 100% !important;
        height: 250px !important;
    }

    .redirection.petit .sommaire .anime{
        width: 100% !important;
        height: 250px !important;
    }

    .redirection.petit .sommaire.decale {
        margin-left: 0px !important;
    }

    .redirection.petit{
        margin-left: 0px !important;
    }

    .redirection.petit.four .sommaire {
        width: 100% !important;
        height: 100% !important;
    }

    .redirection.petit.four .sommaire .anime{
        width: 100% !important;
        height: 100% !important;
    }

    .redirection.petit.four .sommaire h3{
        font-size: 20px;
    }

    .Groupform {
        display: flex;
        flex-direction: column;
        gap: 20px !important;
    }

    .Groupform .devis, .Groupform .form{
        width: 100% !important;
    }
    
    .popup-confirmation__content{
        margin-left: 50px !important;
        margin-right: 50px !important;
    }
    
}

@media not all and (min-width: 784px) {
    :root{
        --wp--custom--px: 40px;
        --wp--custom--gap: 60px;
        --wp--custom--block-gap: 40px;
    }

    .hero{
        padding-left: 60px !important;
        margin-bottom: 0px !important;
    }

    .header {
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .grouphero.contact {
        display: flex;
        flex-direction: column !important;
    }

    .hero .grouphero {
    width: 70%;
    }

    .hero .h1{
        padding-right: 20px;
    }

    .description p{
        width: 85%;
    }

    .description {
        margin-top: 40px !important;
        margin-bottom: 20px !important;
    }

    .donnee {
        gap: 10px !important;
    }

    .sommaire h3 {
        font-size: 20px;
    }

    .action{
        padding-left: 30px !important;
        padding-right: 30px !important;
        width: 90%;
    }

    .action p {
        width: 100%;
    }

    .splide__slide{
        margin-left: 20px;
        gap: 200px !important;
    }

    .splide__arrows {
        left: 40px;
    }

    .log-partenaire{
        display: flex;
        flex-wrap: wrap;
        justify-content: center;
        gap: 40px;
    }

    .fils .illus {
        gap: 40px !important;
    }

    .illus.trois {
        margin-bottom: 40px !important;
    }

    .prestation img{
        width: 100%;
        height: 470px;
    }

    .redirection.petit .range {
        flex-direction: column;
        gap: 20px;
        width: 100%;
    }

    .redirection.petit .sommaire .anime{
        width: 100% !important;
        height: 100% !important;
    }

    .redirection.petit .sommaire.decale {
        margin-left: 0px !important;
    }

    .redirection.petit {
    padding-left: 0px !important;
    padding-right: 0px !important;
    }

    .fils {
        padding-left: 20px !important;
        padding-right: 20px !important;
        box-sizing: border-box;
    }

    .redirection.petit.four .sommaire img{
        width: 100% !important;
        height: 300px !important;
    }

    .redirection.petit.four .sommaire {
        width: 100% !important;
        height: 100% !important;
    }

    .redirection.petit.four .sommaire .anime{
        width: 100% !important;
        height: 100% !important;
    }

    .redirection.petit.four .sommaire h3{
        font-size: 20px;
    }

    .redirection.petit.four{
        margin-top: 40px !important;
        margin-bottom: 0px !important;
    }

    .nav-mobile .contact2 {
    display: block;
    }

    .newNav {
        padding-left: 50px;
    }

    .redirection.petit {
        width: 100% !important;
    }
    
    .camion {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .splide__list {
        padding-left: 10px !important;
    }

    .description.terre, .description.certif{
        margin-top: 60px !important;
        margin-bottom: 60px !important;
    }

    .Groupform{
        gap: 0px !important;
    }

    .main.mention .fils {
    margin-top: 0px !important;
}

}

@media not all and (min-width: 640px) {
    :root{
        --wp--custom--px: 20px;
        --wp--custom--block-gap: 110px;
    }

    .description.terre, .description.certif{
        margin-top: 40px !important;
        margin-bottom: 40px !important;
    }

    /*header*/
    .header .contact {
    display: none;
    }

    .burgerButtons{ 
        padding-right: 80px;
    }

    .header svg {
        padding-left: 40px;
    }

    /*hero*/

    .hero{
        padding-left: 20px !important;
        margin-bottom: 60px !important;
    }

    

    .hero .h1 {
        margin-right: 20px;
    }

    .hero {
        padding-top: 200px;
    }

    .grouphero.contact {
        margin-right: 20px !important;
        gap: 0px !important;
    }

    .grouphero.contact .fiche {
        gap: 10px !important;
        width: 100%;
        padding: 30px 30px 30px 30px !important;
    }

    .fiche .bot p{
        margin-right: 0px !important;
    }

    /*section Donnée*/

    .donnee {
        display : grid !important;
        grid-template-columns: repeat(1,1fr) !important;
        place-items: center !important; 
        gap: 10px;
    } 

    .main .donnee .chiffre {
        display: flex;
        justify-content: center;
        gap: 10px;
    }

    .description p {
        width: 85%;
    }

    .description {
        margin-top: 0px !important;
        margin-bottom: 0px !important;
    }


    .wp-block-navigation__responsive-container-content {
        padding-left: 10px;
        margin-left: 10px;
    }

    .sommaire h3 {
        font-size: 20px;
    }

    .redirection.petit {
        margin-left: 0px !important;
        margin-right: 0PX;
    }

    .redirection.petit .sommaire {
        width: 100% !important;
        height: 100% !important;
        margin-left: 0PX !important;
    }

    .redirection.petit .sommaire .anime{
        width: 100% !important;
        height: 100% !important;
    }

    .redirection.petit .sommaire {
        margin-right: auto !important;
        padding-right: 0px !important;
    }

    .log-partenaire {
        flex-direction: column;
    }
    
    .prestation img{
        width: 100%;
        height: 500px;
    }

    .newNav {
        padding-left: 20px;
    }

    .wrapperSommaire {
        padding-right: 0px !important;
        
    }

    .wrapperSommaire:nth-child(2n+1){
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    .redirection {
        padding-left: 20px !important;
        padding-right: 20px !important;
    }

    .main.mention.galerie .fils {
        margin-top: 0px !important;
    }

    .partenaire {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }

    .donnee {
        padding-top: 20px !important;
        padding-bottom: 40px !important;
    }

    .illus {
        margin: 0px !important;
    }

    .action {
        margin-top: 40px !important;
        margin-bottom: 40px !important;
    }

    .camion {
        padding-left: 20px !important;
        padding-right: 20px !important;
        margin-top: 30px !important;
    }

    .prestation img {
        width: 100%;
        height: 300px;
    }

    .prestation {
        margin-top: 0px !important;
        margin-bottom: 40px !important;
        gap: 40px !important;
    }

    .prestation .empilement {
        gap: 10px !important;
    }

    .redirection.accueil {
        margin-bottom: 40px !important;
    }

    .illus.six {
        grid-template-columns: repeat(1,1fr) !important;
    }

    .illus.quatre {
        grid-template-columns: repeat(1,1fr) !important;
    }

    .description.terra {
        margin-bottom: 40px !important;
    }
   
}

@media not all and (min-width: 501px) {
    :root{
        --wp--custom--px: 20px;
        --wp--custom--block-gap: 30px !important;
    }
    .description {
        margin-top: 20px !important;
        margin-bottom: 20px !important;
    }



    .hero {
        margin-bottom: 60px !important;
    }

    .fils p {
        width:100% !important;
    }

    .header .contact {
    display: none !important;
    }


    .newNav.wp-block-navigation__responsive-container.is-menu-open {
        padding-left: 20px;
    }

    .burgerButtons{ 
        padding-right: 70px;
    }
    
    .hero .grouphero {
        width: 100%; 
    }
    
    .hero .h1 {
        width: 100%;
    }

    .hero p{
        width: 100%;
    }

    .redirection{
        display: flex;
        justify-content: center;
    }

    .splide__list {
        margin-bottom: 100px !important;
    }

    .splide__arrows{
        bottom: 10px;
    }

    .redirection.petit{
        margin-right: 0PX !important;
        padding-left: 0px !important;
        padding-right: 0px !important;
    }

    

    .sommaire h3 {
        font-size: 20px;
    }

    .camion {
        padding-left: 20px !important;
        padding-right: 20px !important;
        margin-top: 30px !important;
    }

    .block-splide{
        padding-right: 20px !important;
        width: 100% !important;
    }

    .splide__slide{
        margin-left: 20px;
        margin-right: 20px !important;
    }

    .splide__arrows {
        left: 40px;
    }

    .splide__slide img {
        width: 100%;
        height: 330px;
    }

    .main .donne .chiffre .nombre{
        font-size: 80px !important;
        display: inline-block;
        text-align: center;
    }

    .prestation img {
        width: 100%;
        height: 300px;
    }

    .prestation {
        margin-top: 0px !important;
        margin-bottom: 40px !important;
        gap: 40px !important;
    }

    .prestation .empilement {
        gap: 10px !important;
    }

    .grouphero.contact .fiche {
        width: 300px !important;
    } 
    
    .redirection.petit.four {
        padding: 0px !important;
    }

    .redirection.petit.four .sommaire {
        height: 100% !important;
    }

    .redirection.petit.four .sommaire .anime{
        height: 100% !important;
    }

    .roue img {
        width: 50px !important;
    }

    .roue h3{
        font-size: 50px !important;

    }

    .pneu {
        width: 100% !important;
    }

    .newNav {
        padding-left: 0px !important;
    }

    .newNav ul.liens li a {
        font-size: 20px !important;
    }

    .redirection.accueil .sommaire{
        width: 100% !important;
        height: 160px !important;
    }

    .redirection.accueil {
        gap: 20px !important;
    }

    .redirection {
        margin-top: 0px !important;
    }

    .redirection.accueil .sommaire .anime{
        width: 100% !important;
        height: 160px !important;
    }

    .redirection.accueil .wrapperSommaire{
        width: 100% !important;
        height: 160px !important;
    }

    .partenaire {
        margin-top: 0px !important;
        margin-bottom: 40px !important;
    }

    .donnee {
        padding-top: 00px !important;
        padding-bottom: 60px !important;
    }

    .illus {
        margin: 0px !important;
    }

    .action {
        margin-top: 40px !important;
        margin-bottom:20px !important;
    }


    .prestation .imgPartenaire .wp-block-image img{
        object-fit: contain !important;
        width: fit-content;
        height: auto;
    }

    .redirection.accueil{
        margin-bottom: 40px !important;
    }


}

@media not all and (min-width: 391px) {
    :root{
        --wp--custom--px: 20px;
        --wp--custom--block-gap: 110px;
    }

    .hero {
        padding-right: 0px;
        margin-right: 0px;
    }

    .hero .grouphero {
        width: 100%;
        margin-right: 0px;
    }

    .redirection{
        display: flex;
        justify-content: center;
    }

    .sommaire h3 {
        font-size: 20px;
    }

    .hero .grouphero {
        width: 100%;
        padding-right: 20px !important;
    }

    .splide__slide img {
        width: 100%;
        height: 330px;
    }

    .grouphero.contact .fiche {
        gap: 10px !important;
        width: 100%;
        padding: 30px 30px 30px 30px !important;
        margin-right: 80px !important;
    }

    .redirection.petit.four .sommaire{
        width: 350px !important;
        height: 100% !important;
    }

    .redirection.petit.four .sommaire .anime{
        width: 350px !important;
        height: 100% !important;
    }

    .newNav.active {
        padding-left: 0px !important;
        font-size: 20px !important;
        color: aqua;
    }

   
}

@media not all and (min-width: 200px) {
    :root{
        --wp--custom--px: 20px;
        --wp--custom--block-gap: 110px;
    }
    .chiffre .nombre{
        font-size: 50px;
    }

    .hero p{
        padding-right: 0px !important;
    }

    .hero{
        width: 100%;
        height: 100%;
        padding-left: 0px !important;
    }
    
    .hero .grouphero {
        width: 100%;
        padding-right: 0px !important;
    }

    .redirection{
        display: flex;
        justify-content: center;
    }

    .sommaire ,.sommaire .anime {
        width: 300px;
        height: 100px;
    }

    .sommaire h3 {
        font-size: 20px;
    }

    

}